builddir = /build
pkgbuild_sha256sum = a5571b28df5a1b1768450257c48865fd7860d3463e98bbf7eaa205e9abe94683
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
